﻿@model mysite.Models.meeting

@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>

    <title>details</title>
  
</head>
<body>
    <div>
        <h4>جزئیات</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.CapacityMeeting)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.CapacityMeeting)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.DateMeeting)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.DateMeeting)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.LocationMeeting)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.LocationMeeting)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.TopicMeeting)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.TopicMeeting)
            </dd>
    
        </dl>
    </div>
    <p>
        @if (User.IsInRole("Admin"))
        { 
        @Html.ActionLink("ویرایش", "Edit", new { id = Model.IdMeeting }) |
        @Html.ActionLink("بازگشت به لیست", "Index")
        }
        else
        {
            @Html.ActionLink("بازگشت ", "Index","Home")
        }
    </p>
</body>
</html>
